import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DietSummaryPageComponent } from './diet-summary-page.component';

describe('DietSummaryPageComponent', () => {
  let component: DietSummaryPageComponent;
  let fixture: ComponentFixture<DietSummaryPageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ DietSummaryPageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(DietSummaryPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
